import mysql.connector

#https://pypi.org/project/mysql-connector-python/

stoat_token = ""

stoat_url = ""
stoat_url_top_15_ze = ""
api_key = ""

def get_connection_unloze_playtime():
    return mysql.connector.connect(
        host="127.0.0.1",
        port=3306,
        user="",
        password="")

def get_connection_sourceban():
    return mysql.connector.connect(
        host="127.0.0.1",
        port=3306,
        user="",
        password="")
